Bug 69026 - token ring device configuration lacks TCP/IP stuff
token ring device configuration lacks TCP/IP stuff
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-17 04:06 EDT by Thomas M Steenholdt
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 21:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2002-07-17 04:06:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
I have a machine with 2 network cars installed - one eth0 and one tr0...
when pressing the Edit button under Devices in redhat-config-network with the
Ethernet device selected in the list, I have all kinds of DNS/IP options and a
route tab for configuring network on that device... Doing the same with the tr0
device selected results in a rather basic set of tabs... "General" with only the
option of activating on boot and wether or not to allow users to control the
device. "Protocols" with nothing listed and the Add TAB inactive and the
"Hardware device" TAB

I Have used netconfig along with vi to get my tr0 card up and running
correctly(i'm not sure if it actually worked after installation).

I'm seing this problem on three different machines, every time the problem is
with a trX device.

Same problem exists on RH 7.3 (please advise on wether or not to make an
additional bug submission on that one)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-network with a token-ring card installed
2. select the tr0 device and press edit
3. try the same with an eth device and notice the big difference
	

Actual Results:  Big difference between the options of the two types of devices

Expected Results:  Should have been (at least almost) identical or at least the
tr0 settings should be useful.

Additional info:
Comment 1 Harald Hoyer 2002-07-17 07:48:20 EDT
thx, fixed in CVS
Comment 2 Thomas M Steenholdt 2002-07-17 09:34:17 EDT
that sounded fairly straight-forward ;-)

What version(rawhide)will include the fix for me to test?
Will the fix be applied automagically to the RH7.3 version as well? (Package
update or..?)

I would try to get it from CVS if only i knew ho to do it!
Comment 3 Jay Turner 2002-07-29 13:02:00 EDT
Fix confirmed with redhat-config-network-1.1.11-1.
Comment 4 Thomas M Steenholdt 2002-07-30 16:07:36 EDT
Fix co-confirmed with RH Limbo 7.3.93 version

Note You need to log in before you can comment on or make changes to this bug.